﻿@charset "utf-8";

/* ======================================================
 * search.css
 * ------------------------------------------------------
 * LAYOUT ***********************************************
 * Body
 * Header
 * Contents
 * Footer
 * CONTENTS *********************************************
 * Element
 * Unique
 * RESPONSIVE *******************************************
 * - width <= 1024px
 * PRINT ************************************************
 * ClearFix
====================================================== */

/********************************************************

  LAYOUT

********************************************************/

/* Body
------------------------------------------------------ */


/* Header
------------------------------------------------------ */


/* Contents
------------------------------------------------------ */
#search #globalContents {
	margin-top: 70px;
}

/* Footer
------------------------------------------------------ */



/********************************************************

  CONTENTS

********************************************************/

/* Element
------------------------------------------------------ */


/* Unique
------------------------------------------------------ */
/*----- input -----*/
#search input[type="text"],
#search input[type="radio"],
#search input[type="checkbox"],
#search input[type="submit"] {
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	vertical-align: top;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*----- search-input-area -----*/
#search .search-input-area {
	padding: 25px 65px 30px;
	background-color: #f5f5f7;
}

/*----- search-input-keyword -----*/
#search .search-input-keyword .input_text,
#search .search-input-keyword .input_button {
	display: block;
}
#search .search-input-keyword .input_text {
	float: left;
	width: 740px;
	height: 50px;
	padding: 0 18px;
	border: 2px solid #dddddd;
	background-color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1;
}
#search .search-input-keyword .input_button {
	float: right;
	width: 100px;
	height: 50px;
	padding: 0 10px;
	background-color: #113366;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	cursor: pointer;
	-webkit-transition: opacity .2s ease-out 0s;
	transition: opacity .2s ease-out 0s;
}
#search .search-input-keyword .input_button:hover {
	opacity: 0.8;
}

/*----- pbox-refine -----*/
#search [class^="pbox-refine"] {
	margin-top: 25px;
}
#search [class^="pbox-refine"] + [class^="pbox-refine"] {
	margin-top: 15px;
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._title {
	float: left;
	min-width: 5em;
	margin-right: 15px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.25;
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs {
	padding: 0;
	border: none;
	font-size: 16px;
	font-size: 1.6rem;
	overflow: hidden;
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs > li {
	display: inherit;
	float: left;
	margin-right: 20px;
	padding: 0;
	line-height: 1.5;
	white-space: normal;
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs > li label {
	display: inline-block;
	position: relative;
	cursor: pointer;
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs > li input.check {
	position: absolute;
	opacity: 0;
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs > li ._text {
	display: inline-block;
	position: relative;
	padding-left: 35px;
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs > li ._text::before {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	border: 2px solid #dddddd;
	background-color: #ffffff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	content: "";
}
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs > li input.check:checked + ._text::after {
	position: absolute;
	top: 0.1em;
	left: 4px;
	width: 13px;
	height: 7px;
	border-left: 3px solid #113366;
	border-bottom: 3px solid #113366;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	content: '';
}
#search .pbox-refine-1 ._pbox-refine-1 > ._refs > li {
	margin-top: 12px;
	width: calc(((100% - 40px) / 3) - 0.1px);
}
#search .pbox-refine-1 ._pbox-refine-1 > ._refs > li:nth-child(-n+3) {
	margin-top: 0;
}
#search .pbox-refine-1 ._pbox-refine-1 > ._refs > li:nth-child(3n) {
	margin-right: 0;
}
#search .pbox-refine-1 ._pbox-refine-1 > ._refs > li:nth-child(3n+1) {
	clear: left;
}

/*----- pbox-search-status -----*/
#search .pbox-search-status ._pbox-search-status {
	margin: 30px 0 0;
	font-size: 20px;
	font-size: 2rem;
}
#search .pbox-search-status ._pbox-search-status ._kwd {
	background-color: transparent;
	display: inline-block;
	position: relative;
}
#search .pbox-search-status ._pbox-search-status ._kwd:before {
	position: absolute;
	width: 100%;
	height: 8px;
	bottom: 6px;
	left: 0;
	background-color: #ffea75;
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	z-index: -1;
	content: '';
}

/*----- search-sort-area -----*/
#search .search-sort-area {
	margin-top: 10px;
}
#search .search-sort-area > * {
	float: right;
}
#search .search-sort-area > * + * {
	margin-right: 50px;
}

/*----- pbox-sort-selector -----*/
#search .pbox-sort-selector {
	font-size: 16px;
	font-size: 1.6rem;
}
#search .search-sort-area .pbox-sort-selector ._pbox-sort-selector {
	margin: 0;
}

/*----- pbox-count-selector -----*/
#search .pbox-count-selector {
	font-size: 16px;
	font-size: 1.6rem;
}
#search .search-sort-area .pbox-count-selector ._pbox-count-selector {
	margin: 0;
}

/*----- pbox-related -----*/
#search .pbox-related {
	margin: 15px 0;
	font-size: 16px;
	font-size: 1.6rem;
}
#search .pbox-related ._pbox-related {
	padding: 0;
}

/*----- pbox-recommend -----*/
#search .pbox-recommend {
	margin: 15px 0;
}
#search .pbox-recommend ._pbox-recommend {
	margin: 0;
	padding: 19px;
	border: 1px solid #dddddd;
}
#search .pbox-recommend ._pbox-recommend ._caption {
	font-size: 16px;
	font-size: 1.6rem;
}
#search .pbox-recommend ._pbox-recommend ._records {
	margin-top: 10px;
}
#search .pbox-recommend ._pbox-recommend ._records ._record {
	padding: 0;
}
#search ._pbox-recommend ._records ._record + ._record {
	margin-top: 20px;
}
#search .pbox-recommend ._pbox-recommend ._records ._record ._image {
	width: 150px;
}
#search .pbox-recommend ._pbox-recommend ._records ._record ._image img {
	width: 120px;
	height: auto;
	margin-right: 0;
}
#search .pbox-recommend ._pbox-recommend ._records ._record ._title {
	margin-left: 150px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;

}
#search .pbox-recommend ._pbox-recommend ._records ._record ._summary {
	margin-left: 150px;
	font-size: 16px;
	font-size: 1.6rem;
}
#search .pbox-recommend ._pbox-recommend ._records ._record ._url {
	margin: 10px 0 0 150px;
}

/*----- pbox-pagenav -----*/
#search .pbox-pagenav {
	margin: 30px auto 0;
}
#search .pbox-pagenav ._pbox-pagenav {
	margin: 0;
}
#search .pbox-pagenav ._pbox-pagenav ._prev,
#search .pbox-pagenav ._pbox-pagenav ._next,
#search .pbox-pagenav ._pbox-pagenav ._page {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	vertical-align: top;
}
#search .pbox-pagenav ._pbox-pagenav ._prev,
#search .pbox-pagenav ._pbox-pagenav ._next {
	position: relative;
}
#search .pbox-pagenav ._pbox-pagenav ._prev._noanc,
#search .pbox-pagenav ._pbox-pagenav ._next._noanc {
	background-color: #dddddd;
	color: #888888;
}
#search .pbox-pagenav ._pbox-pagenav ._prev > a,
#search .pbox-pagenav ._pbox-pagenav ._next > a,
#search .pbox-pagenav ._pbox-pagenav ._page > a {
	display: block;
	height: 100%;
	background-color: #ffffff;
	line-height: 40px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#search .pbox-pagenav ._pbox-pagenav ._prev > a:hover,
#search .pbox-pagenav ._pbox-pagenav ._next > a:hover,
#search .pbox-pagenav ._pbox-pagenav ._page > a:hover {
	background-color: #e4e7ed;
}
#search .pbox-pagenav ._pbox-pagenav ._prev > a,
#search .pbox-pagenav ._pbox-pagenav ._next > a {
	border: 1px solid #dddddd;
	color: #333333;
}
#search .pbox-pagenav ._pbox-pagenav ._prev {
	margin-right: 20px;
}
#search .pbox-pagenav ._pbox-pagenav ._prev._noanc {
	padding: 0 20px 0 30px;
}
#search .pbox-pagenav ._pbox-pagenav ._prev._noanc::before {
	position: absolute;
	top: 50%;
	left: 10px;
	height: 8px;
	width: 8px;
	margin-top: -5px;
	border-top: 1px solid #888888;
	border-right: 1px solid #888888;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	content: "";
}
#search .pbox-pagenav ._pbox-pagenav ._prev > a {
	position: relative;
	padding: 0 20px 0 30px;
}
#search .pbox-pagenav ._pbox-pagenav ._prev > a::before {
	position: absolute;
	top: 50%;
	left: 10px;
	height: 8px;
	width: 8px;
	margin-top: -5px;
	border-top: 1px solid #888888;
	border-right: 1px solid #888888;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
	content: "";
}
#search .pbox-pagenav ._pbox-pagenav ._next {
	margin-left: 20px;
}
#search .pbox-pagenav ._pbox-pagenav ._next._noanc {
	padding: 0 30px 0 20px;
}
#search .pbox-pagenav ._pbox-pagenav ._next._noanc::before {
	position: absolute;
	top: 50%;
	right: 10px;
	height: 8px;
	width: 8px;
	margin-top: -5px;
	border-top: 1px solid #888888;
	border-right: 1px solid #888888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
#search .pbox-pagenav ._pbox-pagenav ._next > a {
	position: relative;
	padding: 0 30px 0 20px;
}
#search .pbox-pagenav ._pbox-pagenav ._next > a::before {
	position: absolute;
	top: 50%;
	right: 10px;
	height: 8px;
	width: 8px;
	margin-top: -5px;
	border-top: 1px solid #888888;
	border-right: 1px solid #888888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
#search .pbox-pagenav ._pbox-pagenav ._page {
	width: 40px;
	margin: 0;
	border: 1px solid #dddddd;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#search .pbox-pagenav ._pbox-pagenav ._page + ._page {
	margin-left: -1px;
}
#search .pbox-pagenav ._pbox-pagenav ._page._cur {
	background-color: #e4e7ed;
	font-weight: normal;
}
#search .pbox-pagenav ._pbox-pagenav ._page > a {
	width: 100%;
	color: #333;
}

/*----- pbox-searchresult -----*/
#search .pbox-searchresult {
	margin: 20px 0;
}
#search .pbox-searchresult ._pbox-searchresult {
	margin: 0;
}
#search ._pbox-searchresult ._records ._record {
	position: relative;
	margin-top: -1px;
	padding: 20px 0 20px 20px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
#search ._pbox-searchresult ._records ._record ._thumb {
	width: 230px;
}
#search ._pbox-searchresult ._records ._record ._thumb img {
	max-width: 200px;
	max-height: 200px;
	margin: 0;
}
#search ._pbox-searchresult ._records ._record ._title {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
#search ._pbox-searchresult ._records ._record ._thumb ~ ._title {
	margin-left: 230px;
}
#search ._pbox-searchresult ._records ._record ._nearby {
	font-size: 16px;
	font-size: 1.6rem;
}
#search ._pbox-searchresult ._records ._record ._thumb ~ ._nearby {
	margin-left: 230px;
}
#search ._pbox-searchresult ._records ._record ._nearby em {
	display: inline-block;
	position: relative;
	background-color: transparent;
	font-weight: normal;
}
#search ._pbox-searchresult ._records ._record ._nearby em::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 8px;
	bottom: 6px;
	left: 0;
	background-color: #ffea75;
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	z-index: -1;
}
#search ._pbox-searchresult ._records ._record ._url {
	margin-top: 10px;
}
#search ._pbox-searchresult ._records ._record ._thumb ~ ._url {
	margin-left: 230px;
}


/********************************************************

  RESPONSIVE

********************************************************/

@media screen and (max-width: 1024px) {
}



/********************************************************

  PRINT

********************************************************/

@media print {
}


/* ClearFix
------------------------------------------------------ */
#search .search-input-keyword:after,
#search [class^="pbox-refine"] [class^="_pbox-refine"]:after,
#search [class^="pbox-refine"] [class^="_pbox-refine"] > ._refs:after,
#search .search-sort-area::after {
	content: "";
	clear: both;
	display: table;
	display: block\9;
}
